/* Are you sure you want to delete the photo(s)? */
"Are you sure you want to delete the photo(s)?" = "Etes-vous sûr de vouloir supprimer la(les) photo(s)?";

/* Function : Brings POV.2 into focus once. */
"Brings POV.2 into focus once." = "Brings POV.2 into focus once.";

/* Cancel */
"Cancel" = "Annuler";

/* Delete Current Photo */
"Delete Current Photo" = "Supprimer la photo actuelle";

/* Delete Error */
"Delete Error" = "Delete Error";

/* Exposure */
"Exposure" = "Exposition";

/* Exposure Lock */
"Exposure Lock" = "Exposition";

/* Function : Flips the current view horizontally. */
"Flips the current view horizontally." = "Flips the current view horizontally.";

/* General preferences toolbar item Label */
"General" = "Général";

/* Image Adjustment preferences toolbar item Label */
"Image Adjustment" = "Réglages de l'image";

/* Function : Increases exposure for one level. */
"Increases exposure for one level." = "Increases exposure for one level.";

/* Mirror */
"Mirror" = "Miroir";

/* No P2V Device */
"No P2V Device" = "No P2V Device";

/* No P2V Device found. Please plug your P2V Device in then retry. */
"No P2V Device found. Please plug your P2V Device in then retry." = "No P2V Device found. Please plug your P2V Device in then retry.";

/* OK */
"OK" = "Ok";

/* Resolution */
"Resolution" = "Résolution";

/* System preferences toolbar item Label */
"System" = "Système";

/* There is no file in your library directory! */
"There is no file in your library directory!" = "There is no file in your library directory!";

/* Timer */
"Timer" = "Minuterie";

/* Zoom */
"Zoom" = "Zoom";

/* Function : Zooms into the image for one level. */
"Zooms into the image for one level." = "Zooms into the image for one level.";

"Off" = "Arrêt";
"On" = "Marche";
"AE" = "Exposition Automatique";
"Default" = "Par défaut";

"Login" = "Connexion";
"Logout" = "Déconnexion";

"%d images attached" = "Joindre %d photos";

"Attention" = "Attention";
"Remove the selected image(s)." = "Etes-vous sûr de vouloir supprimer la(les) photo(s)";
"Yes" = "Oui";
"No" = "Aucun";

"Upload Completed" = "Chargement terminé";
"%d files has already been send to Evernote" = "%d le(s) fichier(s) a été envoyé à Evernote.";
"Check Evernote now" = "Check Evernote now";
"Click to go to Evernote" = "Page d'accueil d'Evernote";
"Click to go to Notebook" = "Ouvrir ce Calepin";
"Click to create Notebook" = "Créer un Calepin";
"Check Evernote now" = "Accéder à Evernote";
"No available cameras" = "No available cameras";